[
	{
		"name":"digital",
		"nicename":"Digital",
		"description":"",
		"source": "themes/digital/"
	},
	{
		"name":"analog",
		"nicename":"Analog",
		"description":"",
		"source": "themes/analog/"
	}
]